Welcome to our new forum
All users of the legacy CODESYS Forums, please create a new account at account.codesys.com. But make sure to use the same E-Mail address as in the old Forum. Then your posts will be matched. Close

CODESYS Control for Raspberry PI 4.2.0.0.package lässt sich nicht installieren

bastler
2021-09-19
2021-09-19
  • bastler

    bastler - 2021-09-19

    Hallo
    Ich bin absoluter Anfänger bezüglich Codesys.
    Ich möchte Codesys in Verbindung mit einen Raspberry einsetzen und habe Probleme beim Einbinden von CODESYS Control for Raspberry PI 4.2.0.0.package!
    Folgendes habe ich bisher gemacht:
    1. Codesys in der aktuellen Version heruntergeladen und installiert,
    2. CODESYS Control for Raspberry PI 4.2.0.0.package gekauft und heruntergeladen,
    Nun wollte ich CODESYS Control for Raspberry PI 4.2.0.0.package über den Package Manager installieren und bekomme eine Fehlermeldung.
    In der angehängten Datei sieht man die Fehlermeldung. Könnt Ihr mir da weiterhelfen, wie ich dieses Package installieren kann?
    An diese Anleitung habe ich mich gehalten:
    https://www.horter.de/blog/raspberry-pi-als-sps-mit-codesys/

    Danke für eure Hilfe!

    Edit: Ich habe es hinbekommen!

     

    Last edit: bastler 2021-09-19
  • bastler

    bastler - 2021-09-19

    Hallo h-hermsen

    Bitte verwende die neue CODESYS Installer (und Launcher!), er ist genial und richtig einfach zum verwenden.
    

    Genau so habe ich es gemacht. Stand ja auch so in der Fehlermeldung, aber ich mußte den Installer erst mal suchen.
    Wie schon geschrieben, bin ich absoluter Neuling was Codesys angeht. Es wird für mich sicher noch die ein oder andere Frage geben, aber da melde ich mich hier im Forum nochmals.
    Danke für den Tipp.

    MfG

     

Log in to post a comment.